<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.8340</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4670</MDI>
      <MDI key="STATISTICS_MEAN">5.4397</MDI>
      <MDI key="STATISTICS_STDDEV">13.0322</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6672831</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.30591600</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
